#!/usr/bin/env python

from setuptools import setup
from nn import __author__, __version__

import os
import sys

setup(
    name = 'nn',
    version = __version__,
    author = 'Roger Fernandez Guri',
    author_email = 'rfguri@gmail.com',
    license = open('LICENSE').read(),
    url = 'https://github.com/rfguri/nn/',
    keywords = 'ml machine learning neural networks',
    description = 'Multilayer perceptron (MLP) network implementation in Python',
    long_description = open('README.rst').read(),
    include_package_data = True,
    packages = (
        'nn',
    ),
    classifiers = (
        'Development Status :: 5 - Production/Stable',
        'Environment :: Console',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules',
    )
)

